Subject: Re: linux-next: build failure after merge of the file-locks tree

From: Jeff Layton <[email-masked]>
Date: Wed, 17 May 2017 08:32:46 -0400

On Wed, 2017-05-17 at 11:48 +1000, Stephen Rothwell wrote:
> Hi Jeff,
> 
> On Tue, 16 May 2017 21:10:03 -0400 Jeff Layton <[email-masked]> wrote:
> > 
> > I think this patch will probably fix it, but I don't have a 32-bit host
> > set up to build on just now. I'll go ahead and merge this into the
> > branch, and will plan to test it tomorrow (hopefully before the next
> > fetch).
> 
> Thanks.  If you don't get around to testing, I will let you know if it
> still fails tomorrow :-)
> 

Yep, that fixes it (at least on i386). I squashed it into patch 1 of
Christoph's series. Please let me know if you see further problems.

Thanks!
-- 
Jeff Layton <[email-masked]>